<?php
/**
* Global Color Settings.
*
* @package Aerial Drone
*/

$aerial_drone_default = aerial_drone_get_default_theme_options();

// Layout Section.
$wp_customize->add_section( 'aerial_drone_global_color_setting',
	array(
	'title'      => esc_html__( 'Global Color Settings', 'aerial-drone' ),
	'priority'   => 21,
	'capability' => 'edit_theme_options',
	'panel'      => 'aerial_drone_theme_option_panel',
	)
);

$wp_customize->add_setting( 'aerial_drone_global_color',
    array(
    'default'           => '#005CB5',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'aerial_drone_global_color',
    array(
        'label'      => esc_html__( 'Global Color First', 'aerial-drone' ),
        'section'    => 'aerial_drone_global_color_setting',
        'settings'   => 'aerial_drone_global_color',
    ) ) 
);

$wp_customize->add_setting( 'aerial_drone_second_color',
    array(
    'default'           => '#FF3726',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'aerial_drone_second_color',
    array(
        'label'      => esc_html__( 'Global Color Second', 'aerial-drone' ),
        'section'    => 'aerial_drone_global_color_setting',
        'settings'   => 'aerial_drone_second_color',
    ) ) 
);